Subject: acka-research Digest V4 #100
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Tue, 15 Jun 1999 00:00 EDT

acka-research Digest	Monday, June 14 1999	Volume: 04  Issue: 100

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4183 rejected
Date: Mon, 14 Jun 1999 11:50:08 -0400 (EDT)

Gavin Logan wrote:

> I know, I was just trying to use the sphere system in the way it is supposed
> to be used. What was the sphere system supposed to accomplish anyway? From
> what I can see it just annoys.
>
> King Felix
> (Annoyed)

  Certain aspects of the sphere system are a little unfortunate - namely that an
unfortunate (or poor) choice of sphere can result in the rejection of an
otherwise highly regarded proposal - the merit of the system is the tactics and
political manoeuvring involved in finding the right sphere and then canvassing
them for their support. The trade off tends to be one of selecting a sphere that
is likely to pass your proposal or selecting one which will maximize you "bonus
points" (sphere which have accepted fewer proposals generate more points for an
author when they pass a proposal). As an aside - the fuzzy scoring system that
is currently in operation means that proposals that would have passed but fail
in subcommittee actually gain thier authors points....

I think the sphere arrangement may benefit form a default sphere - submitting to
this sphere would generate far fewer points for the author but would have the
benefit of always passing subcommittee; This would allow players to opt out of
the complexity of the sphere system... but at a price.

Sphere generosity can be found at : http://www.ackanomic.org/~k2/dm.html

I'll copy em to the org page latter this week.... apologies for the appearance
of the characteristics  that no longer exist I haven't had the
opportunity/desire to remove em :-)
K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4183 rejected
Date: Mon, 14 Jun 1999 11:58:58 -0400 (EDT)

> Sphere generosity can be found at : http://www.ackanomic.org/~k2/dm.html

right at the bottom in amongst the icy players :-)

K 2

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 4186 accepted
Date: Mon, 14 Jun 1999 13:42:35 -0400 (EDT)

On Mon, 14 Jun 1999 [email-masked] wrote:

> Proposal 4186
> 
> 
> Votes to reject:
>   /dev/joe               -1    +20  ==> 2084

Ha ha.  Maybe next time.

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Proposal 4201
Date: Mon, 14 Jun 1999 14:13:38 -0400 (EDT)

[email-masked] wrote:
> 
> Proposal 4201
> Can you say "grab for power"?
> Laa Laa
> Due: Mon Jun 21 14:04:02 1999
> Sphere: Anti-Canada Kamikaze Alliance

Other than the fact that I somehow managed to post this twice I must
admit I'd totally forgotten about the sphere thhing. How do I tell the
ackabot what sphere I want to submit to again please?

Laa Laa.

-- 
Tom "I am not a walrus" Walmsley. mailto:[email-masked]
http://website.lineone.net/~t.walmsley/index.html ICQ: 2925739
"Among wizards?" said Ridcully. "Mister Stibbons, unusual behaviour is
perfectly ordinary for wizards." - Terry Pratchet, The Last Continent

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4201
Date: Mon, 14 Jun 1999 14:35:37 -0400 (EDT)

At 02:13 PM 6/14/99 -0400, you wrote:
>[email-masked] wrote:
>> 
>> Proposal 4201
>> Can you say "grab for power"?
>> Laa Laa
>> Due: Mon Jun 21 14:04:02 1999
>> Sphere: Anti-Canada Kamikaze Alliance
>
>Other than the fact that I somehow managed to post this twice I must
>admit I'd totally forgotten about the sphere thhing. How do I tell the
>ackabot what sphere I want to submit to again please?
>

#sphere before the #submit.

But don't worry
the anti-canadian kamikaze alliance votes YES on everything.
-- Ai! Pedrito!
DeeJay * Wrangler

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4203
Date: Mon, 14 Jun 1999 20:40:48 -0400 (EDT)

On Mon, 14 Jun 1999 [email-masked] wrote:

> Proposal 4203
> Speaker Hearing
> Ai! Pedrito!
> Due: Mon Jun 21 20:33:18 1999
> Sphere: Anti-Canada Kamikaze Alliance
> 
> 
> {{[Let's get this settled once and for all]}}
> 
> When this proposal passes, 

Pigs fly.

IB

------------------------------

End of acka-research Digest V4 #100
***********************************